html {
    width: 100%;
}

body {
    font-family: sans-serif;
    background-image: url("../img/background.png");
    width: 100%;
    /*width: 1366px;*/
    height: 770px;
    background-repeat: no-repeat;
    /*background-size: 100%;*/
    background-size: cover;
}


.container {
    display: flex;
    justify-content: space-between;
    padding: 29px;
    background: rgba(0, 0, 0, 0.4);
    /*width: 1470px;*/
    /*max-width: 1470px;*/
    /*margin: 0 auto;*/
    /*width: 1422px;*/
    /*background-size: 100%;*/
    /*margin: auto;*/
}

.header-left {
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
}

.header-left:hover {
    color: #01813F;
}

.header-right {
    display: flex;
    align-items: center;
}

.svg1 {
    margin-right: 27px;
    /*display: block;*/
}

.svg1:hover path {
    fill: #01813F;
}

.svg2 {
    margin-right: 24px;
}

.svg2:hover path {
    fill: #01813F;
}

.svg3 {
    margin-right: 53px;
}

.svg3:hover path {
    fill: #01813F;
}

.header-right-right {
    display: flex;
}

.elem5:hover {
    color: #01813F;
}

.elem4 {
    color: #FFFFFF;
    margin-right: 5px;
}

.elem5 {
    color: #FFFFFF;
    margin-right: 5px;
}

.a {
    text-decoration: none;
    color: #FFFFFF;
}

.a:hover {
    color: #01813F;
}

.elem6 {
    color: #FFFFFF;
    margin-right: 5px;
}

.elem7 {
    color: #FFFFFF;
}

.form {
    width: 444px;
    height: 604px;
    background: #FFFFFF;
    margin: 54px auto;
    /*margin-left: auto;*/
    /*margin-right: auto;*/
    /*margin-top: auto;*/
    position: relative;
    /*margin: auto;*/
}

.form:before {
    position: absolute;
    content: "";
    background: #3CB878;
    width: 18px;
    height: 18px;
    top: 29px;
}

.form-header {
    padding: 31px 60px 11px 60px;
}

.form-header-1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}

.form-header-1-sign-up {
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.form-header-1-log-in {
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}

.form-header-1-log-in:hover {
    color: #01813F;
    text-decoration: underline;
}

.form-header-2 {
    display: flex;
    justify-content: space-between;
}

.button1 {
    display: flex;
    align-items: center;
    background: #305DB8;
    border-style: none;
    border-radius: 5px;
    width: 160px;
    height: 48px;
    cursor: pointer;
}

.button1:hover {
    background: #022263;
}

.f {
    width: 12.46px;
    height: 24px;
    margin-left: 16.77px;
    position: relative;
}

.f:before {
    position: absolute;
    content: "";
    background: #0A162F;
    mix-blend-mode: normal;
    opacity: 0.1;
    width: 1px;
    height: 28px;
    left: 32px;
}

.facebook {
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    margin-left: 37.77px;
}

.button2 {
    display: flex;
    align-items: center;
    background: #DF4A32;
    border-style: none;
    border-radius: 5px;
    width: 160px;
    height: 48px;
    margin-bottom: 31px;
    cursor: pointer;
}

.button2:hover {
    background: #AB1F09;
}



.g {
    width: 30px;
    height: 19px;
    margin-left: 12px;
    position: relative;
}

.g:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 28px;
    background: #2B0D09;
    mix-blend-mode: normal;
    opacity: 0.1;
    left: 42px;
    top: -3px;
}

.google {
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    margin-left: 38px;
}

.form-header-3 {
    display: flex;
    justify-content: center;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    position: relative;
}

.form-header-3:before {
    position: absolute;
    content: "";
    width: 152px;
    height: 0px;
    border: 1px solid #F2F2F2;
    left: -3px;
    top: 6px;
}

.form-header-3:after {
    position: absolute;
    content: "";
    width: 152px;
    height: 0px;
    border: 1px solid #F2F2F2;
    left: 171px;
    top: 6px;
}

.form-registration {
    display: flex;
    flex-direction: column;
    margin-left: 60px;
    margin-right: 60px;
    margin-top: 0;
    row-gap: 15px;
}

.field {
    height: 46px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    padding-left: 20px;
}

.field:focus {
    background: #FFFFFF;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border-radius: 4px;
}

.checkbox {
    height: 14px;
}

.checkbox-text {
    color: #434343;
}

.checkbox-text-2 {
    color: #3CB878;
}

.checkbox-text-2:hover {
    color: #01813F;
    text-decoration: underline;
    font-weight: 500;
}

.field-submit {
    height: 46px;
    margin-bottom: 50px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border-style: none;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}

.field-submit:hover {
    background: #01813F;
    border-radius: 4px;
    cursor: pointer;
}